# Danish translation of krdb
# Copyright (C)
# Erik Kjær Pedersen <erik@binghamton.edu>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: krdb\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-05-11 10:11+0200\n"
"PO-Revision-Date: 2002-12-09 13:11+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: krdb.cpp:350
#, kde-format
msgid ""
"# created by KDE, %1\n"
"#\n"
"# If you do not want KDE to override your GTK settings, select\n"
"# Appearance & Themes -> Colors in the Control Center and disable the "
"checkbox\n"
"# \"Apply colors to non-KDE applications\"\n"
"#\n"
"#\n"
msgstr ""
"# lavet af KDE, %1\n"
"#\n"
"# Hvis du ikke ønsker at KDE skal sætte din GTK-opsætning ud af kraft, så "
"vælg\n"
"# Udseende & Temaer -> Farver i kontrolcentret og deaktivér "
"afkrydsningsfeltet\n"
"# \"Anvend farver på ikke-KDE programmer\"\n"
"#\n"
"#\n"
